@font-face {
	font-family: "Montserrat";
	src: url(/fonts/Montserrat-Regular.ttf);
}
@font-face {
	font-family: "Montserrat-bold";
	src: url(/fonts/Montserrat-Bold.ttf);
}

@media screen and (max-width: 575px) {
	/* extra small */
	body {
		padding-bottom: 670px;
	}
	.layer-bg {
		min-height: 30vh;
		background-size: 105% auto;
		background-repeat: no-repeat;
	}
	.layer-description h3 {
		margin-top: 20px;
		font-size: 16pt;
	}
	.layer-description h2 {
		margin-top: 20px;
		font-size: 24pt;
		font-weight: bold;
	}
	.top-banner {
		min-height: 600px;
		background-position: bottom right;
		background-size: auto 300px;
		background-repeat: no-repeat;
	}
}
@media screen and (min-width: 576px) {
	/* small */
	body {
		padding-bottom: 600px;
	}
	.layer-bg {
		min-height: 30vh;
		background-size: 105% auto;
		background-repeat: no-repeat;
	}
	.layer-block:hover > .layer-bg {
		background-size: 120% auto;
	}
	.layer-description {
		min-height: 20vh;
	}
	.layer-description h3 {
		margin-top: 20px;
		font-size: 16pt;
	}
	.layer-description h2 {
		margin-top: 20px;
		font-size: 24pt;
		font-weight: bold;
	}
	.top-banner {
		min-height: 550px;
		background-position: bottom right;
		background-size: auto 350px;
		background-repeat: no-repeat;
	}
}
@media screen and (min-width: 576px) and (max-width: 768px) {
}
@media screen and (min-width: 768px) {
	/* medium  */
	.layer-description {
		height: 30vh;
		max-height: 280px;
	}
	.layer-bg {
		height: 40vh;
		max-height: 340px;
		background-size: auto 115%;
		background-repeat: no-repeat;
	}
	.layer-block:hover > .layer-bg {
		background-size: auto 120%;
	}
	body {
		padding-bottom: 350px;
	}
	.box-shadow:hover {
		color: #ffbe1b;
	}
}
@media screen and (max-width: 991px) {
	.head-ico .box-shadow:hover {
		box-shadow: 0 3px #ffbe1b;
	}
}
@media screen and (min-width: 992px) {
	/* large  */
	.layer-description {
		min-height: 30vh;
	}
	.layer-bg {
		height: 35vh;
		background-size: 115% auto;
		background-repeat: no-repeat;
	}
	.layer-block:hover > .layer-bg {
		background-size: 120% auto;
	}
	body {
		padding-bottom: 300px;
	}
	.net-row2 {
		min-height: 700px;
	}
	.gutter-1 {
		margin-left: 2px;
		margin-right: 1px;
	}
	.top-banner {
		min-height: 600px;
		background-position: center center;
		background-size: auto 100%;
		background-repeat: no-repeat;
	}
	.head-ico {
		position: absolute;
		top: 0;
		right: 0;
		color: white;
		z-index: 10;
	}
	.mh-400 {
		min-height: 400px;
	}
	.mh-200 {
		min-height: 200px;
	}
}
@media screen and (min-width: 1140px) {
	.net-row2 {
		min-height: 600px;
	}
	.top-banner {
		min-height: 600px;
		background-position: center center;
		background-size: auto 130%;
		background-repeat: no-repeat;
	}
	nav .center-nav {
		position: relative;
		max-width: 1200px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 1200px) {
	/* extra large  */
	.layer-bg {
		max-height: 420px !important;
		height: 45vh;
		background-size: 110% auto;
		background-repeat: no-repeat;
	}
	.layer-description {
		min-height: 0vh;
		width: 60%;
	}
	.layer-description {
		position: absolute;
		bottom: 15vh;
		z-index: 999;
	}
	.layer-description h3 {
		font-size: 16pt;
	}
	.layer-description h2 {
		font-size: 20pt;
		font-weight: bold;
	}
}

.net-row {
	min-height: 100px;
	font-size: 24pt;
	padding: 10px;
	line-height: 1.2;
}
.net-row2 {
	background-color: #f7f6f5;
}
.net-fiber {
	font-size: 32pt;
	background-color: #231f20;
	color: white;
	overflow: hidden;
}
.net-fiber span {
	font-weight: bold;
	color: #ffcb2c;
	font-family: "Montserrat-bold";
}
html {
	scroll-behavior: smooth;
}
body {
	/* color: #efefef; */
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	margin: 0;
	min-height: 100vh;
	position: relative;
}
hr {
	border-color: #ffcb2c;
}
a:link,
a:visited {
	color: inherit;
}
a:hover {
	text-decoration: none;
}

.font42b {
	font-size: 42px;
	font-family: "Montserrat-bold";
}
.font32b {
	font-size: 32px;
	font-family: "Montserrat-bold";
}
.font24b {
	font-size: 24px;
	font-family: "Montserrat-bold";
}
.font18b {
	font-size: 18px;
	font-family: "Montserrat-bold";
}
.font42 {
	font-size: 42px;
}
.font32 {
	font-size: 32px;
}
.font24 {
	font-size: 24px;
}
.font20 {
	font-size: 20px;
}
.font18 {
	font-size: 18px;
}
.font14 {
	font-size: 14px;
}
.font12 {
	font-size: 12px;
}
.font10 {
	font-size: 10px;
}
.font8 {
	font-size: 8px;
}
.navbar {
	padding: 0;
	color: rgb(34, 30, 31);
	font-weight: 500;
	background-color: #221e1f;
}
.navbar-nav.top .nav-item:nth-child(2n + 0):hover,
.navbar-nav.top .nav-item:nth-child(2n + 0).active-opt {
	background-color: #ffbe1b;
}
.navbar-nav.top .nav-item:nth-child(2n + 1):hover,
.navbar-nav.top .nav-item:nth-child(2n + 1).active-opt {
	background-color: #ffcb2b;
}
.nav-item {
	padding: 0 20px;
}
.nav2 .nav-link {
	color: rgb(34, 30, 31) !important;
}
.navbar-nav.navbar-light li.nav-item:hover,
.navbar-nav.navbar-light li.active-opt {
	box-shadow: 0 3px #ffbe1b;
}
.nav-link {
	padding: 1.2rem 1rem;
}
.bg-ffcb2c {
	background-color: #ffcb2c;
	min-width: 100px;
}
.bg-ffbe1b {
	min-width: 100px;
	background-color: #ffbe1b;
}
.bg-active {
	background-color: #ffcb2b;
}
.bg-grey {
	background-color: #f7f6f5;
}
.bg-fbfbfa {
	background-color: #fbfbfa;
}
.bg-f8f8f8 {
	background-color: #f8f8f8;
}
.bg-ffffff {
	background-color: #ffffff;
}
.bg-f2f2f2 {
	background-color: #f2f2f2;
}
.bg-f4f4f4 {
	background-color: #f4f4f4;
}
.bg-f5f5f5 {
	background-color: #f5f5f5;
}
.bg-black {
	background-color: black;
}
.bg-white {
	background-color: white;
}
.bg-231f20 {
	background-color: #231f20;
}
.bg-eeeeee {
	background-color: #eeeeee;
}
.bg-f90707 {
	background-color: #f90707;
}
.color-white {
	color: white;
}
.color-ffcb2c {
	color: #ffcb2c;
}
.ph-input {
	position: relative;
	/* height: 60px; */
	border-radius: 15px;
	box-shadow: 3px 3px 10px 0px #00000042;
}
.ph-input input {
	border: none;
	width: 100%;
	margin-top: 20px;
}
.ph-input input[type="text"]:focus {
	outline: none;
}

.dropdown-item {
	font-weight: 700;
	line-height: 1.2;
	padding: 1rem 1.5rem;
}
.dropdown-item:hover > .shape-arrow {
	color: black;
	border-color: black;
}

.font-black {
	color: rgb(34, 30, 31) !important;
}
.dropdown-menu-custom {
	position: absolute;
	top: 100%;
	min-width: 274px;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	padding: 0.5rem 0;
	margin: 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #ffcb2c;
	background-clip: padding-box;
	border: none;
	border-radius: 0;
}
.dropdown-divider {
	height: 0;
	margin: 0 1.5rem;
	overflow: hidden;
	border-top: 1px solid #ffde79;
}

.page-title {
	background-color: #ffcb2d;
	min-height: 230px;
}
.page-title-small {
	background-color: #ffcb2d;
}
.shape-arrow {
	position: absolute;
	top: 50%;
	right: 1.5rem;
	transform: translateY(-50%);
	border: 2px solid #fff7df;
	width: 26px;
	height: 26px;
	border-radius: 13px;
	/* color: #fff7df; */
	line-height: 1;
	padding-left: 1px;
	font-weight: 100;
	font-size: 22px;
}
.dropdown-menu .block {
	position: relative;
}
.layer-bg {
	transition: background-size 1s ease;
}

.bg-right-top {
	background-position: right top;
}
.bg-right-center {
	background-position: right center;
}
.bg-left-top {
	background-position: left top;
}
.bg-right-bottom {
	background-position: right bottom;
}
.bg-center {
	background-position: center center;
}
.card-img-top {
	border-radius: unset;
}
.form-check-input {
	/* position: relative; */
}

.agree-desc,
.expanded {
	overflow: hidden;
	max-height: 0;
	transition: all 0.5s ease-out;
}
.expand {
	max-height: 1200px;
	transition: all 0.5s ease-in-out;
}

.separator {
	margin: 0 auto;
	width: 90%;
	border-top: 1px solid #ffcb2c;
}
.mw-1200 {
	max-width: 1200px;
	margin: 0 auto;
}

section {
	max-width: 1200px;
	margin: 0 auto;
}

.button-white,
.button-white-back {
	position: relative;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 15px 15px;
	margin: 0 auto;
	width: 270px;
	height: 60px;
	font-weight: 900;
	font-size: 20px;
	box-shadow: 3px 3px 10px 0px #00000042;
}
.button-white {
	padding-right: 70px;
	width: auto;
	height: auto;
	text-align: center;
	box-shadow: 0px 10px 20px -10px #898989;
}
.button-white:hover {
	box-shadow: 0px 20px 20px -10px #898989;
}
.button-white .shape-arrow-yellow {
	color: black;
	background-color: #ffcb2c;
	right: 1.5rem;
	padding-left: 0;
}
.button-white:hover > .shape-arrow-yellow {
	color: #ffcb2c;
	border-color: black;
	background-color: black;
}
.button-white-back {
	padding-left: 70px;
	width: auto;
	height: auto;
	text-align: center;
	box-shadow: 0px 10px 20px -10px #898989;
}
.button-white-back:hover {
	box-shadow: 0px 20px 20px -10px #898989;
}
.button-white-back .shape-arrow-yellow {
	color: black;
	background-color: #ffcb2c;
	left: 1.5rem;
	padding-left: 0;
}
.button-white:hover {
	color: #2ca2ff;
	box-shadow: 10px 10px 15px 0px #00000042;
	cursor: pointer;
}

.button-yellow:hover,
.button-yellow:hover > .shape-arrow-white {
	color: white;
	cursor: pointer;
}
.button-yellow {
	position: relative;
	border-radius: 10px;
	background-color: #ffcb2c;
	padding: 10px 15px;
	padding-right: 70px;
	font-weight: 900;
	font-size: 20px;
	box-shadow: 3px 3px 10px 0px #00000042;
}
.button-area {
	position: relative;
	height: 100px;
}
.shape-arrow-yellow {
	position: absolute;
	top: 50%;
	right: 1.5rem;
	transform: translateY(-50%);
	border: 2px solid #ffcb2c;
	width: 26px;
	height: 26px;
	border-radius: 13px;
	color: #000000;
	line-height: 1;
	padding-left: 2px;
	font-weight: 100;
	font-size: 22px;
}
.shape-arrow-white {
	position: absolute;
	top: 50%;
	right: 1.5rem;
	transform: translateY(-50%);
	border: 2px solid #ffffff;
	width: 26px;
	height: 26px;
	border-radius: 13px;
	color: #000000;
	line-height: 1;
	padding-left: 1px;
	font-weight: 100;
	font-size: 22px;
}

.layer-button {
	position: relative;
	display: flex;
	border-radius: 7px;
	background-color: rgb(255, 203, 45);
	padding: 5px 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 173px;
	font-weight: 900;
}
.site-button {
	position: relative;
	border-radius: 7px;
	padding: 10px 20px;
	padding-right: 60px;
	font-weight: 900;
}
.layer-button > .shape-arrow,
.site-button > .shape-arrow {
	color: black;
}
.layer-button:hover,
.layer-button:hover > .shape-arrow,
.site-button:hover,
.site-button:hover > .shape-arrow {
	color: white;
}
.layer-desc a:hover,
.layer-desc a:link,
.layer-desc a:visited {
	text-decoration: none;
	color: unset;
}
.whyus {
	padding-inline-start: 0px;
	line-height: 150%;
}
.whyus li {
	list-style: none outside none;
	background: url("/img/list-li.png") left top no-repeat;
	padding: 0 0 10px 50px;
	margin: 0;
}
.whyus li a:link,
.whyus li a:visited,
a.check-channel-btn {
	font-weight: bold;
	color: #4f6dff;
}
.carousel-control-prev,
.carousel-control-next {
	color: black;
}
.rewiev-container {
	min-height: 50vh;
	background-color: #efefef;
	color: black;
}
.rewiev-box {
	background-color: rgb(255, 255, 255);
	box-shadow: 0 35px 35px 0 rgba(0, 0, 0, 0.18);
	min-height: 30vh;
}
footer {
	background-color: #1d1d1d;
	color: #ffffff;
	position: absolute;
	width: 100%;
	bottom: 0; /*stick to bottom     */
}

footer h5 {
	color: #ffcb2b;
}
footer ul {
	list-style: none; /* Remove default bullets */
	padding-inline-start: 20px;
}

footer ul li::before {
	content: "\2022"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #ffcb2b; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left: -1em; /* Also needed for space (tweak if needed) */
}
footer a {
	color: blanchedalmond;
}

footer a:hover {
	color: #ffd595;
	text-decoration: none;
}

footer .bg-0d0d0d {
	background-color: #0d0d0d;
}

.layer {
	height: auto;
	min-height: 300px;
}
.bg-009d7b {
	background-color: #009d7b;
}
.foto-atut {
	border: 3px solid #ffcb2c;
	border-radius: 0 20px 0 20px;
	min-height: 90px;
	font-weight: bolder;
	text-align: center;
}
.foto-call {
	border-radius: 0 20px 0 20px;
	font-weight: bolder;
	text-align: center;
	color: white;
}
.foto-call-phone {
	border-radius: 0 20px 0 20px;
	font-weight: bolder;
	color: black;
	background-color: #ffcb2c;
}
/** gamers */
#gamers .banner-font {
	color: white;
}
#gamers {
	background-color: black;
}
section#gamers img {
	width: 100%;
	height: auto;
}

.bg-ff003e {
	background-color: #ff003e;
}
.bg-ff003f {
	background-color: #ff003f !important;
}
#gamers .layer-button {
	position: relative;
	border-radius: 7px;
	background-color: rgb(255, 203, 45);
	padding: 5px 20px;
	margin: 10px 0 0;
	width: auto;
	font-weight: 900;
	min-height: 40px;
	line-height: 2;
}
#gamers .height-100 {
	min-height: 100px;
}
#gamers .layer-button > .shape-arrow {
	background-color: white;
}
#gamers .layer-button:hover > .shape-arrow {
	background-color: black;
}

#gamers a:link,
a:visited {
	color: inherit;
}
#gamers a:hover {
	text-decoration: none;
}
#gamers .pointer {
	cursor: pointer;
}
#gamers label:hover {
	color: white;
}
#gamers .r-name {
	width: 180px;
}
#gamers .r-info:hover {
	background-color: white;
	cursor: pointer;
}
#gamers .r-info {
	border: 1px solid white;
	border-radius: 5px;
	height: 25px;
	padding-top: 2px;
}
/** opportunity*/
#opportunity table,
tr,
td {
	border: 1px solid #f4f3f3;
	text-align: center;
	padding: 3px 10px;
}
#opportunity tr:first-child td:first-child {
	background-color: #ffc70b;
	border: 0;
}
#opportunity tr:first-child td:nth-child(2) {
	background-color: #f8a61b;
	border: 0;
}
#opportunity .layer {
	height: auto;
	min-height: 300px;
}

/** for company*/
@media screen and (min-width: 992px) {
	#for-company .layer-1 {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
	}
}
#for-company .layer {
	overflow: visible;
}
.shild {
	position: absolute;
	top: 50%;
	left: -93.5px;
	transform: translateY(-50%);
}
#for-company .step {
	min-width: 280px;
}
#for-company .v-center {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
#for-company .mh-90 {
	min-height: 90px;
}

.color-black {
	color: black;
}
/** computer service */
.layer {
	overflow: visible;
}

/** phone */
@media screen and (min-width: 992px) and (max-width: 1190px) {
	.yh-150 {
		min-height: 200px;
	}
}

@media screen and (min-width: 1191px) {
	.yh-150 {
		min-height: 150px;
	}
}

@media screen and (min-width: 992px) {
	#phone .layer-1 {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}

	#phone .shild {
		right: -93.5px;
	}

	#phone .yh-300 {
		min-height: 265px;
	}
}

@media screen and (max-width: 991px) {
	#phone .shild {
		left: -93.5px;
	}
}

#phone .yh-70 {
	min-height: 70px;
}

#phone .yh-100 {
	min-height: 100px;
}

#phone .layer {
	overflow: visible;
}

#phone .shild {
	position: absolute;
	top: 50%;
	/* left: -93.5px; */
	transform: translateY(-50%);
}

#phone .w-20 {
	width: 20% !important;
}

#phone .w-33 {
	width: 33.15% !important;
}

#phone .active-bt,
#phone .bg-fbfbfa:hover {
	background-color: #ffcb2c;
}

/**
cart configurator
 */
.step-no {
	border: 3px solid #ffcb2d;
	border-radius: 50%;
	min-width: 45px;
	min-height: 40px;
	background-color: white;
}
.step-head {
	border-bottom: 5px solid #ffcb2d;
}

.address-form input {
	padding: 0.5rem;
	border: none;
	border-radius: 5px;
	box-shadow: 0 10px 15px 0px #00000042;
	min-height: 33px;
}
.gutter-3 {
	margin-left: 3px;
	margin-right: 3px;
}
.w-15 {
	width: 15%;
}
.button-yellow-auto:hover,
.button-yellow-auto:hover > .shape-arrow-white {
	color: white;
	cursor: pointer;
}
.button-yellow-auto .shape-arrow-white {
	right: 10px;
	padding: 0;
	text-align: center;
	margin: 0 auto;
}
.button-yellow-auto {
	position: relative;
	border-radius: 10px;
	background-color: #ffcb2c;
	padding: 5px 15px;
	padding-right: 50px;
	font-weight: 900;
	font-size: 18px;
	box-shadow: 3px 3px 10px 0px #00000042;
}

.button-orange .shape-arrow-white {
	color: white;
}
.button-orange:hover {
	box-shadow: 0px 20px 20px -10px #898989;
}
.button-orange:hover > .shape-arrow-white {
	color: #ff6500;
	background-color: white;
}
.button-orange {
	position: relative;
	border-radius: 10px;
	background-color: #ff6500;
	color: white;
	padding: 15px 15px;
	padding-right: 70px;
	font-weight: 900;
	font-size: 20px;
	min-height: 60px;
	box-shadow: 0px 10px 20px -10px #898989;
	text-align: center;
}
.button-inact {
	filter: grayscale(100%);
	opacity: 20%;
}
.button-inact:hover,
.button-inact:hover .shape-arrow-white {
	color: inherit;
	cursor: initial;
}

.bonus input {
	border: none;
	border-radius: 10px;
	width: 100%;
}
.bonus {
	box-shadow: 3px 3px 10px 0px #00000042;
}
input[type="text"]:focus {
	outline: none;
}

/**
step 2
 */
.step-no {
	border: 3px solid #ffcb2d;
	border-radius: 50%;
	min-width: 45px;
	min-height: 40px;
	background-color: white;
}
.step-head {
	border-bottom: 5px solid #ffcb2d;
}
form[name="user-data"] input[type="text"] {
	padding: 0.5rem;
	border: none;
	border-radius: 5px;
	box-shadow: 0 10px 15px 0px #00000042;
	min-height: 33px;
}
form[name="user-data"] input[type="radio"] {
	transform: scale(2);
}
form[name="user-data"] input[type="checkbox"] {
	transform: scale(2);
}
label:hover {
	cursor: pointer;
	color: #2ca2ff;
}
label {
	font-size: 16px;
}

.button-orange .shape-arrow-white {
	color: white;
}
.button-orange:hover {
	box-shadow: 0px 20px 20px -10px #898989;
}
.button-orange:hover > .shape-arrow-white {
	color: #ff6500;
	background-color: white;
}
.button-orange {
	position: relative;
	border-radius: 10px;
	background-color: #ff6500;
	color: white;
	padding: 15px 15px;
	padding-right: 70px;
	font-weight: 900;
	font-size: 20px;
	min-height: 60px;
	box-shadow: 0px 10px 20px -10px #898989;
	text-align: center;
}
/**
summary
 */
.step-no {
	border: 3px solid #ffcb2d;
	border-radius: 50%;
	min-width: 45px;
	min-height: 40px;
	background-color: white;
}
.step-head {
	border-bottom: 5px solid #ffcb2d;
}
.bg-ececec {
	background-color: #ececec;
}

.button-orange .shape-arrow-white {
	color: white;
}
.button-orange:hover {
	box-shadow: 0px 20px 20px -10px #898989;
}
.button-orange:hover > .shape-arrow-white {
	color: #ff6500;
	background-color: white;
}
.button-orange {
	position: relative;
	border-radius: 10px;
	background-color: #ff6500;
	color: white;
	padding: 15px 15px;
	padding-right: 70px;
	font-weight: 900;
	font-size: 20px;
	min-height: 60px;
	box-shadow: 0px 10px 20px -10px #898989;
	text-align: center;
}
/* formularz kontaktowy */

.contact-box input,
.contact-box textarea {
	width: 100%;
	padding: 1rem;
	margin-top: 0.5rem;
	border: none;
	background-color: #efefef;
}
.contact-box select,
.contact-box option {
	padding: 1rem;
	width: 100%;
	margin-top: 1rem;
	font-size: 24px;
	font-weight: bold;
}
.contact-box .form-group {
	margin-bottom: 0;
}

/**
internet lte
 */
.yh-100 {
	min-height: 115px;
}
.speed:hover,
.speed.active {
	background-color: #ffcb2c;
}
.bb-1 {
	border-bottom: 1px solid black;
}
.img-ico {
	height: 100px;
	width: auto;
}
.color-007bff {
	color: #007bff;
}

/* form_simple_phone */

.notification {
	position: fixed;
	bottom: 0;
	width: 100%;
	transition: max-height 1s ease-in-out;
	opacity: 0.9;
	z-index: 9999;
}
.notification:hover {
	cursor: pointer;
	opacity: 1;
}

.multi-val {
	border-radius: 10px;
	box-shadow: 3px 3px 10px 0px #00000042;
	width: 50px;
}
.multi-val:hover,
.multi-val.selected {
	background-color: #ffcb2c;
	cursor: pointer;
}

/* div.multi:hover {z-index: 999; box-shadow: 3px 3px 10px 10px #00000042; } */
div.multi {
	margin-left: 1px;
	margin-right: 1px;
}

a.packed-link:hover > div,
.active-link {
	background-color: #ffcb2c;
}
.channel-list img {
	width: 80px;
	height: 57px;
	margin: 2px;
	transition: transform 0.3s ease-out;
}
.channel-list img:hover {
	transform: scale(1.5);
}
.packed-title {
	box-shadow: 0px 3px 0px -1px #dedede;
}

.specification > div:nth-child(even) {
	background-color: #eaeaea;
}
.router-button:hover,
.active-button {
	box-shadow: 0px 5px 0px -1px #ffcb2c;
}
.close:hover {
	cursor: pointer;
}
.router-info {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #101010e3;
	z-index: 999;
	overflow-y: scroll;
}
.router-info section {
	position: relative;
	left: 0;
	top: 5%;
	background-color: white;
	z-index: 999;
	width: 90%;
}

.file-list ol {
	padding-inline-start: 0;
}
.file-list li {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px;
	box-shadow: 0 1px #e0e0e0;
	list-style-type: none;
}
.file-list li:hover {
	box-shadow: 0 1px #ffcb2c;
}

#grant a:link {
	color: #007bff;
}
#grant a:hover {
	color: #0c4179;
}

#work a:link {
	color: #ffcb2c;
}
#work a:hover {
	color: #9e7700;
}

.best-choice {
	box-shadow: 0px 0px 20px 4px #e65803;
	z-index: 999;
}
.hit {
	position: absolute;
	width: 110px;
	top: -20px;
	right: 12px;
	transform: rotate(15deg);
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
	color: inherit;
	opacity: 0.7;
}

.slider {
	/* width: 100%; */
	overflow: hidden;
}
.slide-box {
	position: relative;
	left: 0;
}
.slide-box.left {
	left: -50%;
	transition: all 1s ease-in-out;
}

.premium img {
	max-height: 200px;
	width: auto;
	max-width: 300px;
}

#article-dangers p:first-letter {
	padding-left: 30px;
}

/* christmas page */

.christmas-offer:hover,
.christmas-offer.active {
	box-shadow: 0px 0px 1px 5px #ffc833;
	cursor: pointer;
}

/* christmas page */
